##' Sample Data Used in Simulation Studies of 
##' "Regularized Fingerprinting in Detection and Attribution of Climate Change 
##' with Weight Matrix Optimizing the Efficiency in Scaling Factor Estimation".
##'
##' A data list of designed covariance matrix and the expected responses 
##' to the two forcings ANT and NAT with name
##' \code{Cov} and \code{X}
##' where
##' \itemize{
##'     \item \code{Cov}: a list of the true covariance matrices;
##'     \item \code{X}: a data matrix of the expected responses to external forcing;
##' }
##'
##' @docType data
##' @name simDat
##' @usage data(simDat)
##' @format A data list with two separate data sets.
##' @keywords datasets
##' @examples
##' data(simDat)
"simDat"